player_position1d_reset_odom_config Struct Reference

Request/reply: Reset odometry. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | value
| driver-specific

## Detailed Description

Request/reply: Reset odometry.

To reset the robot's odometry to x = 0, send a PLAYER_POSITION1D_REQ_RESET_ODOM request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45